.slicknav_menu {
	display:none;
}

@media screen and (max-width: 960px)  
{
	/* #menu is the original menu */
	#top_menu {
		display:none;
	}

    .slicknav_menu {
    	display: block;
    }
    
    #mobile_header {
        position: relative;
        float:left;
        clear:both;
        width: 100%;
        height: 100px;
        background-image:url(images/bgimg_header.png);
        background-position: 101% bottom;
        background-repeat: no-repeat;
        display: block;
    }
    #site_header {
        height: 122px;
        background-size: 218% auto;
        background-repeat: no-repeat;
    }

   #all, #all1, #site_header, .footer_container { width: 100%!important }
   #right_area_main, #content { width: 100%!important }
   .imgTans_container { display: none; }
   #left_area { margin: 0; display: none; } 
   
   img { max-width: 100%; height: auto; }
   img[src*="pixel_trans.gif"] { display: none; }
   .footer_container { height: 65px; }
   #right_area_main { margin: auto; }
   
   #top_menu { width: 95% }
   
   #content table, #content iframe {
     border-spacing:0;
     max-width: 100%!important;
   }
   
   #content { margin-top: -20px; }
   
   #content > table{
       overflow: scroll;
   }
    
    /*
    #content th, #content td{
        position:relative;
        float:left;
        clear:both;
        width:100%;
        text-align:left;
        max-width: 100%;
    }*/
    #content td{
        font-size: 12px;
    }
    
    input, select { max-width: 95% }
    
    .footer_container_inner {
        top: 5px;
        bottom: auto;
    }

    .footer_container_inner2 {
        bottom: 5px;
        top: auto;
    }
}

@media screen and (min-width: 451px) {
    #site_header {
        background-size: auto;
    }
}

@media screen and (min-width: 523px) {
    #mobile_header {
        background: none;
    }
}